/**
 * Copyright &copy; 2015-2020 <a href="http://www.jeeplus.org/">JeePlus</a> All rights reserved.
 */
package com.jeeplus.modules.workreimbursementback.entity;


import com.jeeplus.common.persistence.DataEntity;
import com.jeeplus.common.utils.excel.annotation.ExcelField;
import com.jeeplus.modules.workloan.entity.WorkLoan;

/**
 * 报销还款Entity
 * @author ssrh
 * @version 2018-10-17
 */
public class WorkReimbursementBack extends DataEntity<WorkReimbursementBack> {
	
	private static final long serialVersionUID = 1L;
	private String workReimbursementId;		// 报销id
	private String workLoanId;		// 借款id
	private String money;		// 本次还款
	public String getAchivesId() {
		return achivesId;
	}

	public void setAchivesId(String achivesId) {
		this.achivesId = achivesId;
	}

	private String achivesId;
	public WorkLoan getWorkLoan() {
		return workLoan;
	}

	public void setWorkLoan(WorkLoan workLoan) {
		this.workLoan = workLoan;
	}

	private WorkLoan workLoan;
	public WorkReimbursementBack() {
		super();
	}

	public WorkReimbursementBack(String id){
		super(id);
	}

	@ExcelField(title="报销id", align=2, sort=7)
	public String getWorkReimbursementId() {
		return workReimbursementId;
	}

	public void setWorkReimbursementId(String workReimbursementId) {
		this.workReimbursementId = workReimbursementId;
	}
	
	@ExcelField(title="借款id", align=2, sort=8)
	public String getWorkLoanId() {
		return workLoanId;
	}

	public void setWorkLoanId(String workLoanId) {
		this.workLoanId = workLoanId;
	}
	
	@ExcelField(title="本次还款", align=2, sort=9)
	public String getMoney() {
		return money;
	}

	public void setMoney(String money) {
		this.money = money;
	}
	
}